﻿/*************************************************************************************************/
/**** navbar generator : http://work.smarchal.com/twbscolor/css/e74c3cc0392becf0f1ffbbbc0    *****/
/*************************************************************************************************/

.navbar-default {
  background-color: #00a1cb;
  border-color: #c0392b;
  float:right;
  padding:0px 0px 0px 0px; 	
  
}


.nav-logo{
	width:340px;
	height:auto;
	margin:10px 10px 10px 0px;

}

.navbar-default .navbar-brand {
  color: #ecf0f1;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #cccc99;
}
.navbar-default .navbar-text {
  color: #ecf0f1;
 
}
.navbar-default .navbar-nav > li > a {
    color: #ecf0f1;
	font-weight:700;
	letter-spacing:1px;  
  	text-align:center;
    height:70px;
    padding-top:25px;
    margin-top:30px;
	
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #000;
  background-color: #fff;
 }
 
 
.navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: #a3dff1; /***** achtergrondkleur van de dropdown ***/
  
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #286da2; /*** kleur van de dropdown linken ***/

}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #fff;
  background-color: #4b80a8;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
  background-color: #c0392b;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #ffffff;
  background-color: #4b80a8;
  
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #296da2; /***** dit is de kleur van de actieve pagina / navigatie knop ***/
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #ffffff;
  background-color: #313131; /*** Dit is de kleur van de dropdown-knop waar men op geklikt heeft om deze dropdown te openen ***/
}
.navbar-default .navbar-toggle {
  border: 0px solid #ccc;
  background: #73d9f7;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #286da2;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ecf0f1;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ecf0f1;
  float:right;
}
.navbar-default .navbar-link {
  color: #286da2;
}
.navbar-default .navbar-link:hover {
  color: #286da2;
}

/*** Voor andere schermresoluties, enkel EXTRA codes definieren ***/
/* PC horizontaal zoom150) */
@media only screen 
  and (min-width: 991px) 
  and (max-width: 1599px) 
  and (orientation: landscape) {
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  float:right;
  border:0px solid red;
  margin-top:14px;
}
.nav-logo{
	width:200px;
	height:auto;
	margin:10px 10px 10px 0px;
}
.navbar-default .navbar-nav > li > a {
    color: #ecf0f1;
    font-size:14px;
  	font-weight:700;
  	letter-spacing:2px;  
  	text-align:center;
    height:auto;
    width:100%;
    padding:10px 7px 10px 7px;
    margin:0;
}
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #286da2;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #fff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff;
    background-color: #286da2;
}
}


/* Tablets horizontaal MD) */
@media only screen 
  and (min-width: 768px) 
  and (max-width: 1024px) 
  and (orientation: landscape) {

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  float:right;
  border:0px solid red;
  margin-top:14px;
}
.nav-logo{
	width:200px;
	height:auto;
	margin:10px 10px 10px 0px;
}
.navbar-default .navbar-nav > li > a {
    color: #ecf0f1;
    font-size:14px;
  	font-weight:700;
  	letter-spacing:2px;  
  	text-align:center;
    height:auto;
    width:100%;
    padding:10px 7px 10px 7px;
    margin:0;
}
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #286da2;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #fff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff;
    background-color: #286da2;
  }
}

/* Tablets verticaal SM) */
@media only screen 
  and (min-width: 768px) 
  and (max-width: 1024px) 
  and (orientation: portrait) {
  
  
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  float:right;
  border:0px solid red;
  margin:14px 50px 0px 0px;
}

.nav-logo{
	width:200px;
	height:auto;
	margin:10px 0px 10px 0px;

}
.navbar-default .navbar-nav > li > a {
    color: #ecf0f1;
    font-size:14px;
	font-weight:700;
	letter-spacing:2px;  
  	text-align:center;
    height:auto;
    width:100%;
    padding:10px 7px 10px 7px;
    margin:0;
  	
}

}

/* Smartphones horizontaal XS */
@media only screen 
  and (min-width: 481px) 
  and (max-width: 767px) {

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  float:none;
  border:0px solid red;
  width:100%;
  overflow:hidden;
  padding:0;
  margin:14px 0px 0px 0px;
}

.nav-logo{
	width:150px;
	height:auto;
	margin:10px 10px 10px 0px;

}
.navbar-default .navbar-nav > li > a {
    color: #ecf0f1;
	font-weight:700;
	letter-spacing:1px;  
  	text-align:center;
    height:auto;
    width:100%;
    padding:10px 5px 10px 5px;
    margin:0;
	
}
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #286da2;
  }

}


/* Smartphones verticaal XS */
@media only screen 
  and (min-width: 320px) 
  and (max-width: 480px) {

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  float:none;
  border:0px solid red;
  width:100%;
  overflow:hidden;
  padding:0;
  margin:14px 0px 0px 0px;
}

.navbar-collapse.collapse.in{
	height:auto;
    max-height:800px;
}
.nav-logo{
	width:200px;
	height:auto;
	margin:10px 10px 10px 0px;

}
.navbar-default .navbar-nav > li > a {
    color: #ecf0f1;
	font-weight:700;
	letter-spacing:1px;  
  	text-align:center;
    height:auto;
    width:100%;
    padding:10px 5px 10px 5px;
    margin:0;
	
}
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #286da2;
  }

}